date: '2026-08-01T23:25:27'
description: Total number of employed people in the economy
file_accounts: exio3112pxp_2015_Employment_accounts.parquet
file_impact_source: REGION_2015_Employment.parquet
meta_data_type: IMPACT
mrio_extension: aggregates
mrio_id: exio3112pxp
mrio_row: '[''Employment people - Total'']'
name_long: Employment people - Total
name_short: Employment
run_by: Konstantin Stadler, NTNU
unit: '[''1000 p'']'
year: '2015'
